<?xml version="1.0" encoding="UTF-8"?>
<record_update table="sys_wizard_answer">
    <sys_wizard_answer action="INSERT_OR_UPDATE">
        <active>true</active>
        <answer>DVD</answer>
        <button_label/>
        <dependent_value/>
        <element/>
        <name>DVD</name>
        <next_question/>
        <order>100</order>
        <payload_name/>
        <question display_value="Base Configuration Item" name="Base Configuration Item">ffc5af2b8c21320092c0afb9ff6cd4b0</question>
        <roles/>
        <script/>
        <sys_class_name>sys_wizard_answer</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2017-06-06 20:13:14</sys_created_on>
        <sys_customer_update>false</sys_customer_update>
        <sys_id>3caa044c0f57320080b3cf8ce1050eb9</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>DVD</sys_name>
        <sys_package display_value="Library Manager" source="x_106523_book_libr">13a872370fc3320080b3cf8ce1050eb5</sys_package>
        <sys_policy/>
        <sys_replace_on_upgrade>false</sys_replace_on_upgrade>
        <sys_scope display_value="Library Manager">13a872370fc3320080b3cf8ce1050eb5</sys_scope>
        <sys_update_name>sys_wizard_answer_3caa044c0f57320080b3cf8ce1050eb9</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2017-06-06 20:13:14</sys_updated_on>
        <table/>
        <target_url>x_106523_book_libr_dvd.do</target_url>
        <type>1</type>
    </sys_wizard_answer>
</record_update>
